Bug 198619 - update databases/puppetdb to 2.2.2
Summary: update databases/puppetdb to 2.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johannes Jost Meixner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-15 20:24 UTC by Michael Moll
Modified: 2015-03-30 15:59 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (zleslie)


Attachments
ports updates (2.26 KB, patch)
2015-03-15 20:24 UTC, Michael Moll
no flags Details | Diff
ports updates (3.34 KB, patch)
2015-03-25 21:24 UTC, Michael Moll
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2015-03-15 20:24:29 UTC
Created attachment 154405 [details]
ports updates

and also databases/puppetdb-terminus, as it's using the same distfile.
Comment 1 Michael Moll freebsd_committer 2015-03-25 21:24:42 UTC
Created attachment 154806 [details]
ports updates

Now with updated log handling, %%PUPPETDB_LOG_DIR%% was never set.
Comment 2 commit-hook freebsd_committer 2015-03-30 15:49:27 UTC
A commit references this bug:

Author: xmj
Date: Mon Mar 30 15:48:37 UTC 2015
New revision: 382680
URL: https://svnweb.freebsd.org/changeset/ports/382680

Log:
  databases/puppetdb{,-terminus}: update to 2.2.2

  - Update puppetdb to 2.2.2
  - Update puppetdb-terminus to 2.2.2
  - Hardcode puppetdb_log_file, as it can be overwritten
    in rc.conf if necessary.

  PR:		198619
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>
  Approved by:	mentors (implicit)

Changes:
  head/databases/puppetdb/Makefile
  head/databases/puppetdb/distinfo
  head/databases/puppetdb/files/puppetdb.in
  head/databases/puppetdb/pkg-plist
  head/databases/puppetdb-terminus/Makefile
  head/databases/puppetdb-terminus/distinfo
  head/databases/puppetdb-terminus/pkg-plist
Comment 3 Johannes Jost Meixner freebsd_committer 2015-03-30 15:59:22 UTC
Committed, thanks!